Go to the first, previous, next, last section, table of contents.

### import options

This standard option is supported by `import` (see section Common command options, for a complete description):

`-m message`
  Use message as log information, instead of invoking an editor.

There are three additional special options.

`-b branch`
  Specify a first-level branch other than 1.1.1. Unless the ``-b branch'` flag is given, revisions will always be made to the branch 1.1.1--even if a vendortag that matches another branch is given! What happens in that case, is that the tag will be reset to 1.1.1. Warning: This behavior might change in the future.
`-k subst`
  Indicate the RCS keyword expansion mode desired. This setting will apply to all files created during the import, but not to any files that previously existed in the repository. See section Substitution modes for a list of valid ``-k'` settings.
`-I name`
  Specify file names that should be ignored during import. You can use this option repeatedly. To avoid ignoring any files at all (even those ignored by default), specify `-I !'. name can be a file name pattern of the same type that you can specify in the ``.cvsignore'` file. See section Ignoring files via cvsignore.
`-W spec`
  Specify file names that should be filtered during import. You can use this option repeatedly. spec can be a file name pattern of the same type that you can specify in the ``.cvswrappers'` file. See section The cvswrappers file.

Go to the first, previous, next, last section, table of contents.